## rust-cntr 1.5.3

=== debian/changelog ===
rust-cntr (1.5.3-2) unstable; urgency=medium

  * Fix build failure on some architectures caused by libc::timespec private
  pad fields

 -- Blair Noctis <n@sail.ng>  Thu, 04 Jul 2024 21:00:24 +0200

rust-cntr (1.5.3-1) unstable; urgency=medium

  * Package cntr 1.5.3 from crates.io using debcargo 2.6.1 (Closes: #1070976)
  * Replace chashmap with packaged dashmap
  * Patch dep on nix to packaged 0.27, adapting to changed API

 -- Blair Noctis <n@sail.ng>  Wed, 26 Jun 2024 14:14:24 -0400
