=== debian/control ===
Source: rust-cntr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-cntr-fuse-0.4-dev (>= 0.4.2-~~),
 librust-container-pid-0.2+default-dev,
 librust-dashmap-5+default-dev (>= 5.5-~~),
 librust-libc-0.2+default-dev (>= 0.2.151-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-nix-0.27+default-dev,
 librust-nix-0.27+fs-dev,
 librust-nix-0.27+mount-dev,
 librust-nix-0.27+poll-dev,
 librust-nix-0.27+process-dev,
 librust-nix-0.27+sched-dev,
 librust-nix-0.27+signal-dev,
 librust-nix-0.27+socket-dev,
 librust-nix-0.27+term-dev,
 librust-nix-0.27+user-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-simple-error-0.3+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cntr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cntr
X-Cargo-Crate: cntr
Rules-Requires-Root: no

Package: librust-cntr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+cargo-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-cntr-fuse-0.4-dev (>= 0.4.2-~~),
 librust-container-pid-0.2+default-dev,
 librust-dashmap-5+default-dev (>= 5.5-~~),
 librust-libc-0.2+default-dev (>= 0.2.151-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-nix-0.27+default-dev,
 librust-nix-0.27+fs-dev,
 librust-nix-0.27+mount-dev,
 librust-nix-0.27+poll-dev,
 librust-nix-0.27+process-dev,
 librust-nix-0.27+sched-dev,
 librust-nix-0.27+signal-dev,
 librust-nix-0.27+socket-dev,
 librust-nix-0.27+term-dev,
 librust-nix-0.27+user-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-simple-error-0.3+default-dev
Provides:
 librust-cntr+default-dev (= ${binary:Version}),
 librust-cntr-1-dev (= ${binary:Version}),
 librust-cntr-1+default-dev (= ${binary:Version}),
 librust-cntr-1.5-dev (= ${binary:Version}),
 librust-cntr-1.5+default-dev (= ${binary:Version}),
 librust-cntr-1.5.3-dev (= ${binary:Version}),
 librust-cntr-1.5.3+default-dev (= ${binary:Version})
Description: Container debugging tool based on FUSE - Rust source code
 Source code for Debianized Rust crate "cntr"

Package: cntr
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: a container debugging tool based on FUSE mount
 cntr mounts the file system from one container or the host into the target
 container, by creating a nested container with the help of a FUSE filesystem.
 This allows to ship minimal runtime image in production and limit the surface
 for exploits.
 .
 Natively supported: docker, podman, LXC, LXD, rkt, systemd-nspawn, containerd;
 For other container engines, cntr also takes PIDs.
