=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr 1.5.3 --all-targets --all-features
Features: test-name=rust-cntr:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr 1.5.3 --all-targets
Features: test-name=librust-cntr-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr 1.5.3 --all-targets --no-default-features
Features: test-name=librust-cntr-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
