## rust-cntr 1.6.0

=== debian/changelog ===
rust-cntr (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package cntr 1.6.0 from crates.io using debcargo 2.7.6
  * Add patch to fix build on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Jan 2025 08:15:31 +0000

rust-cntr (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package cntr 1.6.0 from crates.io using debcargo 2.7.6
  * Drop nix related patches, upstream now wants the version of nix
    that Debian has.
  * Update disable-examples.patch for new upstream.
  * Relax dependency on dashmap.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jan 2025 18:46:33 +0000

rust-cntr (1.5.3-3) unstable; urgency=medium

  * Team upload.
  * Package cntr 1.5.3 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:11:08 +0000
