## rust-cntr 1.6.1

=== debian/changelog ===
rust-cntr (1.6.1-2) unstable; urgency=medium

  * Team upload
  * Package cntr 1.6.1 from crates.io using debcargo 2.7.11
  * Rebuild to smooth rust-nix 0.30 transition

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 18 Oct 2025 06:49:29 -0400

rust-cntr (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * Package cntr 1.6.1 from crates.io using debcargo 2.7.8
  * Drop fix-build-32-bit.patch, merged upstream.
  * Add patch for nix 0.30

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 12:49:25 +0000
