=== debian/control ===
Source: rust-cntr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-cntr-fuse-0.4-dev (>= 0.4.2-~~),
 librust-container-pid-0.2+default-dev,
 librust-dashmap+default-dev (>= 5.5-~~),
 librust-libc-0.2+default-dev (>= 0.2.169-~~),
 librust-log-0.4+default-dev (>= 0.4.25-~~),
 librust-nix-0.30+default-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+mount-dev,
 librust-nix-0.30+poll-dev,
 librust-nix-0.30+process-dev,
 librust-nix-0.30+sched-dev,
 librust-nix-0.30+signal-dev,
 librust-nix-0.30+socket-dev,
 librust-nix-0.30+term-dev,
 librust-nix-0.30+user-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.3-~~),
 librust-simple-error-0.3+default-dev (>= 0.3.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cntr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cntr
Homepage: https://github.com/Mic92/cntr
X-Cargo-Crate: cntr

Package: librust-cntr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+cargo-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+help-dev,
 librust-clap-4+std-dev,
 librust-cntr-fuse-0.4-dev (>= 0.4.2-~~),
 librust-container-pid-0.2+default-dev,
 librust-dashmap+default-dev (>= 5.5-~~),
 librust-libc-0.2+default-dev (>= 0.2.169-~~),
 librust-log-0.4+default-dev (>= 0.4.25-~~),
 librust-nix-0.30+default-dev,
 librust-nix-0.30+fs-dev,
 librust-nix-0.30+mount-dev,
 librust-nix-0.30+poll-dev,
 librust-nix-0.30+process-dev,
 librust-nix-0.30+sched-dev,
 librust-nix-0.30+signal-dev,
 librust-nix-0.30+socket-dev,
 librust-nix-0.30+term-dev,
 librust-nix-0.30+user-dev,
 librust-parking-lot-0.12+default-dev (>= 0.12.3-~~),
 librust-simple-error-0.3+default-dev (>= 0.3.1-~~)
Provides:
 librust-cntr+default-dev (= ${binary:Version}),
 librust-cntr-1-dev (= ${binary:Version}),
 librust-cntr-1+default-dev (= ${binary:Version}),
 librust-cntr-1.6-dev (= ${binary:Version}),
 librust-cntr-1.6+default-dev (= ${binary:Version}),
 librust-cntr-1.6.1-dev (= ${binary:Version}),
 librust-cntr-1.6.1+default-dev (= ${binary:Version})
Description: Container debugging tool based on FUSE - Rust source code
 Source code for Debianized Rust crate "cntr"

Package: cntr
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: a container debugging tool based on FUSE mount
 cntr mounts the file system from one container or the host into the target
 container, by creating a nested container with the help of a FUSE filesystem.
 This allows to ship minimal runtime image in production and limit the surface
 for exploits.
 .
 Natively supported: docker, podman, LXC, LXD, rkt, systemd-nspawn, containerd;
 For other container engines, cntr also takes PIDs.
